.banner {
  position: relative;
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.imagetest {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(50%);
}

.description {
  position: absolute;
  width: 100%;
  font-weight: bolder;
  color: white;
  text-align: center;
  font-size: 30px;
  padding: 0 10% 0 10%;
  animation: text-focus-in 1s cubic-bezier(0.55, 0.085, 0.68, 0.53) both;
  /* animation-delay: 0.5s; */
}

@keyframes text-focus-in {
  0% {
    -webkit-filter: blur(12px);
    filter: blur(12px);
    opacity: 0;
  }
  100% {
    -webkit-filter: blur(0px);
    filter: blur(0px);
    opacity: 1;
  }
}

.room_detail {
  width: 70%;
  margin: auto;
  color: black;
}

.room_title {
  font-size: 1.5em;
  font-weight: bold;
}

.room_detail_content {
  padding: 5% 2% 5% 2%;
  background-color: #f8f8f8;
}

.service_room_detail_bloc_content {
  margin-top: 2%;
  width: 80%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 5%;
}

.service_room_detail_content {
  width: 20%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.service_room_detail_content {
  width: 100%;
  padding: 5%;
  margin: 2%;
  background-color: #f8f8f8;
  border-radius: 10%;
}

@media screen and (min-width: 600px) {
  .room_detail {
    width: 50%;
    margin: auto;
  }
  .service_room_detail_content {
    width: auto;
    padding: 2%;
    margin: 1%;
  }
  .service_room_detail_bloc_content {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
}
